@charset "euc-kr";
/* 2026 ¸ÞÀÎ */

/*////////////////////////////////// Çì´õ (½ÃÀÛ) */
.header_2025 {
    display: none;
}
.top_btn_2025 {
    display: none;
}
.header_2026 {
    z-index: 1000;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    padding: 30px 75px;
    padding-bottom: 20px;
    box-sizing: border-box;
    overflow: visible;
    transition: padding .35s ease, background-color .35s ease;
}
/* ½ºÅ©·Ñ ÈÄ Çì´õ */
.header_2026.is_scroll {
    background-color: #000;
}
.header_2026.is_scroll .header2026_btm {
   padding-top: 0;
}
.header_2026.is_scroll .header2026_btm_depth2 {
    top: calc(100% + 34px);
}
.header_2026.is_scroll .header2026_btm_gnb > li > a::after {
    bottom: -33px;
}
/* =========================
   TOP
========================= */
.header2026_top {
    height: auto;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
    transition:
        max-height .35s ease,
        opacity .35s ease,
        visibility .35s ease;
}
.header_2026.is_scroll .header2026_top {
    max-height: 0;
    opacity: 0;
    visibility: hidden;
}
.header2026_top_box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.header2026_top_logo.sub {
    display: none;
}
.header2026_top_family {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.header2026_top_family ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #fff;
    gap: 10px;
}
.header2026_top_family ul li {
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 14px;
}
.header2026_top_family ul li.on {
    font-family: 'Pretendard_Bold', sans-serif;
}
.header2026_top_family ul li.dot {
    background-color: #fff;
    border-radius: 50px;
    width: 2px;
    height: 2px;
}
.header2026_top_family ul li.vertical_line {
    background-color: #fff;
    border-radius: 50px;
    width: 1px;
    height: 13px;
}
.header2026_top_family ul li.flex_lang a {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.flex_lang a img.sub {
    display: none;
}
/* =========================
   BOTTOM
========================= */
.header2026_btm {
    transition: height .35s ease, background .35s ease;
    padding-top: 20px;
    position: relative;
}
.header2026_btm::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -20px;
    height: 1px;
    background-color: #fff;
    z-index: 500;
}
.header2026_btm_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* ÇÏ´Ü ¸Þ´º ÀüÃ¼ */
.header2026_btm_menu {
    display: flex;
    align-items: center;
}
.header_2026.is_scroll .header2026_btm_menu {
    gap: 45px;
}
/* =========================
   SCROLL LOGO
========================= */
.header2026_btm_logo {
    flex-shrink: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transform: translateY(8px);
    transition:
        opacity .3s ease,
        visibility .3s ease,
        transform .3s ease,
        width .3s ease,
        height .3s ease;
}
.header2026_btm_logo img {
    display: block;
    width: auto;
    height: 52px;
}
.header2026_btm_logo img.sub {
    display: none;
}
.header_2026.is_scroll .header2026_btm_logo {
    width: auto;
    height: 52px;
    overflow: visible;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
/* =========================
   1DEPTH
========================= */
.header2026_btm_nav {
    position: relative;
}
.header2026_btm_gnb {
    display: flex;
    align-items: center;
    gap: 60px;
}
.header2026_btm_gnb > li {
    position: relative;
}
.header2026_btm_gnb > li > a {
    position: relative;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 20px;
    font-family: 'Pretendard_Bold', sans-serif;
    transition: color .2s ease;
}
/* hover ½Ã ÇÏ´Ü º¸´õ */
.header2026_btm_gnb > li > a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    height: 4px;
    background-color: #fff;
    opacity: 0;
    transform: scaleX(0);
    transform-origin: center;
    transition:
        opacity .25s ease,
        transform .25s ease;
}
.header2026_btm_gnb > li:hover > a::after {
    opacity: 1;
    transform: scaleX(1);
}
/* ±âº» »óÅÂ */
.header2026_btm_gnb > li:first-child .header2026_btm_depth2 {
    left: -20px;
    transform: translateX(0) translateY(-10px);
}
.header2026_btm_gnb > li:first-child:hover .header2026_btm_depth2 {
    transform: translateX(0) translateY(0);
}
/* ½ºÅ©·Ñ ÈÄ¿¡´Â ¿ø·¡ Áß¾ÓÁ¤·Ä·Î º¹±Í */
.header_2026.is_scroll .header2026_btm_gnb > li:first-child .header2026_btm_depth2 {
    left: 50%;
    transform: translateX(-50%) translateY(-10px);
}
.header_2026.is_scroll .header2026_btm_gnb > li:first-child:hover .header2026_btm_depth2 {
    transform: translateX(-50%) translateY(0);
}
/* =========================
   2DEPTH
========================= */
.header2026_btm_depth2 {
    position: absolute;
    top: calc(100% + 21px);
    left: 50%;
    transform: translateX(-50%) translateY(-10px);
    min-width: 180px;
    padding: 30px 15px;
    background-color: #222;
    border: 1px solid #494949;
    box-sizing: border-box;
    backdrop-filter: blur(14px);
    opacity: 0;
    visibility: hidden;
    display: flex;
    flex-direction: column;
    gap: 15px;
    z-index: 500;
    transition:
        opacity .25s ease,
        transform .25s ease,
        visibility .25s ease;
}
/* hover ½Ã 2Â÷ ¸Þ´º µîÀå */
.header2026_btm_gnb > li:hover .header2026_btm_depth2 {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(0);
}
.header2026_btm_depth2 li {
    width: 100%;
}
.header2026_btm_depth2 li a {
    width: 100%;
    display: block;
    color: #fff;
    font-size: 16px;
    font-family: 'Pretendard_Regular', sans-serif;
    white-space: nowrap;
    transition: opacity .2s ease, transform .2s ease;
}
.header2026_btm_depth2 li a:hover {
    font-family: 'Pretendard_Bold', sans-serif;
}
.header2026_btm_allmenu ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 25px;
}
/* °Ë»ö ¿­·ÈÀ» ¶§ Çì´õ ¹è°æ */
.header_2026.is_search_open {
    background-color: #000;
}
/* °Ë»öÃ¢ */
.header2026_btm_search {
    position: absolute;
    left: -80px;
    right: -80px;
    top: calc(100% + 20px);
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition:
        opacity .25s ease,
        visibility .25s ease,
        transform .25s ease;
    z-index: 400;
}
/* °Ë»öÃ¢ ¿­¸² */
.header_2026.is_search_open .header2026_btm_search {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.header2026_btm_search_inner {
    width: 100%;
    padding: 16px 75px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    gap: 20px;
}
.header2026_btm_search_inner input {
    width: 100%;
    height: 30px;
    border: 0;
    background: transparent;
    outline: none;
    color: #fff;
    font-size: 18px;
    font-family: 'Pretendard_Regular', sans-serif;
}
.header2026_btm_search_inner input::placeholder {
    color: #ccc;
}
.header2026_btm_search_inner button {
    flex-shrink: 0;
    width: 100px;
    height: 35px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 18px;
    cursor: pointer;
}
/* ÀüÃ¼¸Þ´º ¿­·ÈÀ» ¶§ Çì´õ */
.header_2026.is_allmenu_open {
    background-color: #fff;
}
/* ÀüÃ¼¸Þ´º ¿­·ÈÀ» ¶§ »ó´Ü ÅØ½ºÆ® °ËÁ¤ */
.header_2026.is_allmenu_open .header2026_top_family ul,
.header_2026.is_allmenu_open .header2026_top_family ul li a,
.header_2026.is_allmenu_open .header2026_btm_gnb > li > a {
    color: #000;
}
/* dot / line °ËÁ¤ */
.header_2026.is_allmenu_open .header2026_top_family ul li.dot,
.header_2026.is_allmenu_open .header2026_top_family ul li.vertical_line {
    background-color: #000;
}
/* ÀüÃ¼¸Þ´º ¿­·ÈÀ» ¶§ 1µª½º hover 2µª½º ¸·±â */
.header_2026.is_allmenu_open .header2026_btm_gnb > li:hover .header2026_btm_depth2 {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-50%) translateY(-10px);
}
/* ÀüÃ¼¸Þ´º ·¹ÀÌ¾î */
.header2026_btm_allmenu_layer {
    position: absolute;
    left: -80px;
    right: -80px;
    top: calc(100% + 20px);
    background-color: #222;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    z-index: 900;
    transition:
        opacity .25s ease,
        visibility .25s ease,
        transform .25s ease;
}
/* ÀüÃ¼¸Þ´º ¿­¸² */
.header_2026.is_allmenu_open .header2026_btm_allmenu_layer {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.header2026_btm_allmenu_inner {
    padding: 65px 75px;
    box-sizing: border-box;
    display: flex;
    align-items: stretch;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.header2026_btm_allmenu_col {
    width: 25%;
    min-height: 220px;
    padding: 0 35px;
    box-sizing: border-box;
    border-right: 1px solid #ccc;
    display: flex;
    flex-direction: column;
}
.header2026_btm_allmenu_col:first-child {
    padding-left: 0;
}
.header2026_btm_allmenu_col:last-child {
    border-right: 0;
    padding-right: 0;
}
.header2026_btm_allmenu_col strong {
    display: block;
    margin-bottom: 24px;
    color: #fff;
    font-size: 28px;
    font-family: 'Pretendard_Bold', sans-serif;
}
.header2026_btm_allmenu_col ul {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.header2026_btm_allmenu_col ul li {
    width: 100%;
}
.header2026_btm_allmenu_col ul li:hover a {
    opacity: 0.7;
}
.header2026_btm_allmenu_col ul li a {
    width: 100%;
    display: block;
    color: #fff;
    font-size: 18px;
    font-family: 'Pretendard_Regular', sans-serif;
}
.header2026_btm_allmenu_col ul li a:hover {
    color: #fff;
}
/* ÀüÃ¼¸Þ´º ¿­·ÈÀ» ¶§ ÇÏ´Ü 1px ¶óÀÎ »ö */
.header_2026.is_allmenu_open .header2026_btm::after {
    opacity: 0;
}
/* ÀüÃ¼¸Þ´º ¹öÆ° ¿µ¿ª °íÁ¤ */
.header2026_btm_allmenu_btn a {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* ÀüÃ¼¸Þ´º ¾ÆÀÌÄÜ Å©±â °íÁ¤ */
.header2026_btm_allmenu_btn img {
    width: 24px;
    height: 24px;
    display: block;
    object-fit: contain;
}
/* Äü¸Þ´º */
.quick2026 {
    z-index: 200;
    position: fixed;
    right: 80px;
    top: auto;
    bottom: 15px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 15px;
}
.quick2026_inquiry_logbtn {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.quick2026_inquiry_logbtn button {
    width: 50%;
    font-family: 'Pretendard_Bold', sans-serif;
    padding: 12px 0;
    border-radius: 4px;
    font-size: 18px;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.quick2026_inquiry_logbtn button.login {
    border: 1px solid #000;
    color: #222;
}
.quick2026_inquiry_logbtn button.join {
    border: 1px solid #5f5f5f;
    color: #5c5c5c;
}
/* ºü¸¥¹®ÀÇ */
.quick2026_basic {
    display: block;
    width: 115px;
    height: 100px;
    background-color: #fff;
    border-radius: 18px;
    font-size: 16px;
    font-family: 'Pretendard_Bold', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 10px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.25);
}
/* ºü¸¥¿¹¸Å ¿µ¿ª */
.quick2026_inquiry {
    position: relative;
    width: 115px;
    height: 100px;
}
/* ÀÛÀº ¹öÆ° */
.quick2026_inquiry_btn {
    width: 115px;
    height: 100px;
    background: #fff;
    border-radius: 18px;
    border: 0;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Pretendard_Bold', sans-serif;
    opacity: 1;
    visibility: visible;
    transition:
        opacity .25s ease,
        visibility .25s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 10px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.25);
}
/* ÆË¾÷ */
.quick2026_inquiry_pop {
    z-index: 210;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 375px;
    border-radius: 18px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3);
    transform-origin: right bottom;
    transition:
        opacity .3s ease,
        visibility .3s ease,
        transform .3s ease;
    box-shadow: 0 20px 50px rgba(0,0,0,0.25);
    display: none !important; /* ³ªÁß¿¡¿ÀÇÂ:¿ÀÇÂ½Ã»èÁ¦ */
}
.quick2026_inquiry.is_open .quick2026_inquiry_pop {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
/* ÆË¾÷ ³»ºÎ */
.quick2026_inquiry_close {
    position: absolute;
    top: 18px;
    right: 18px;
    background: none;
    border: 0;
    cursor: pointer;
}
.quick2026_inquiry_top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
}
.quick2026_inquiry_cont {
    padding: 45px;
}
.quick2026_inquiry_cont h3 {
    font-family: 'Pretendard_Bold', sans-serif;
    color: #222;
    font-size: 22px;
}
.quick2026_inquiry_top p {
    color: #5c5c5c;
    font-size: 12px;
    font-family: 'Pretendard_SemiBold', sans-serif;
}
.quick2026_schedule_top {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
}
.quick2026_schedule_top button {
    padding: 0;
}
.quick2026_schedule_box {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #aaa;
}
.quick2026_calendar {
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #000;
    box-sizing: border-box;
    text-align: center;
}
.quick2026_calendar_title {
    padding: 10px 0;
    font-size: 16px;
    font-family: 'Pretendard_Bold', sans-serif;
    color: #000;
}
.quick2026_calendar_grid {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    align-items: center;
}
.quick2026_calendar_grid.week {
    background-color: #f5f5f5;
    border-radius: 50px;
    margin-bottom: 10px;
}
.quick2026_calendar_grid.week span {
    padding: 3px 10px;
    font-size: 14px;
    font-family: 'Pretendard_Regular', sans-serif;
    color: #5c5c5c;
}
.quick2026_calendar_grid.dates span {
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-family: 'Pretendard_Bold', sans-serif;
    color: #000;
}
.quick2026_calendar_grid.dates span.gray {
    color: #ddd;
}
.quick2026_calendar_grid.dates span.active {
    width: 30px;
    height: 30px;
    margin: 0 auto;
    border-radius: 50%;
    background-color: #2a4198;
    color: #fff;
}
.quick2026_reservation {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 25px;
}
.quick2026_reservation button {
    width: 50%;
    font-family: 'Pretendard_Bold', sans-serif;
    padding: 17px 0;
    border-radius: 4px;
    font-size: 20px;
    box-sizing: border-box;
    color: #fff;
    background-color: #222;
}
.quick2026_infobox {
    width: 100%;
    padding: 10px;
    border: 1px solid #5f5f5f;
    border-radius: 8px;
    box-sizing: border-box;
}
.quick2026_infobox_inner {
    display: flex;
    align-items: stretch;
}
.quick2026_infobox_ul {
    flex: 1;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #d9d9d9;
}
.quick2026_infobox_ul:last-child {
    border-right: 0;
}
.quick2026_infobox_ul ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 10px;
    width: 100%;
    padding: 5px 0;
}
.quick2026_infobox_ul ul li.txt {
    color: #000;
    font-size: 12px;
    font-family: 'Pretendard_SemiBold', sans-serif;
    text-align: center;
    line-height: 1.4;
}
/* TOP ¹öÆ° */
.quick2026_top_btn {
    width: 59px;
    height: 59px;
    border-radius: 50px;
    background: #434343;
    color: #fff;
    border: 0;
    cursor: pointer;
}
.quick2026_inquiry_btn {
    opacity: 1;
    visibility: visible;
}
.quick2026_inquiry_pop {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3);
}
.quick2026_inquiry.is_open .quick2026_inquiry_btn {
    opacity: 0;
    visibility: hidden;
}
.quick2026_inquiry.is_open .quick2026_inquiry_pop {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.quick2026_inquiry.is_closed .quick2026_inquiry_btn {
    opacity: 1;
    visibility: visible;
}
.quick2026_inquiry.is_closed .quick2026_inquiry_pop {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3);
}
/*////////////////////////////////// Çì´õ (³¡) */


/*////////////////////////////////// ¸ÞÀÎ ÀÎÅÍ·ºÆ¼ºê ¹è°æ ºÎºÐ (½ÃÀÛ) */
.main_fx_area {
    position: relative;
    background: #000;
    overflow: hidden;
}
/* effect layer */
.fx-fixed {
    position: absolute;
    inset: 0;
    z-index: 0;
    pointer-events: none;
    overflow: hidden;
}
/* ÀÌÆåÆ® Å©±â */
.fx-scale {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 160vw;
    height: 160%;
    transform: translate(-50%, -50%) scale(0.62);
    transform-origin: center center;
}
#canvas {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: block;
}
/* ÄÜÅÙÃ÷´Â effect À§ */
#sec2026_vis,
#sec2026_prog {
    position: relative;
    z-index: 5;
}
/* ¾Æ·¡ ¼½¼ÇºÎÅÍ µ¤±â */
#sec2026_event,
#sec2026_photo,
#sec2026_daily,
#sec2026_noti,
#sec2026_part,
#sec2026_bifanplus,
.footer_2026 {
    position: relative;
    /* z-index: 10; */
    background: #222;
}
/*////////////////////////////////// ¸ÞÀÎ ÀÎÅÍ·ºÆ¼ºê ¹è°æ ºÎºÐ (³¡) */
/* °øÅë */
.main2026VISSwiper,
.main2026PROGSwiper,
.event2026TextSwiper,
.event2026ImgSwiper {
    opacity: 0;
    transform: translateY(8px);
    transition:
        opacity .45s ease,
        transform .45s ease;
}
.main2026VISSwiper.is_ready,
.main2026PROGSwiper.is_ready,
.event2026TextSwiper.is_ready,
.event2026ImgSwiper.is_ready {
    opacity: 1;
    transform: translateY(0);
}
.sec2026_all {
    width: 100%;
    box-sizing: border-box;
    padding: 0 240px;
    padding-bottom: 120px;
}
.sec2026_all h1 {
    font-size: 48px;
    font-family: 'Pretendard_Bold', sans-serif;
    font-weight: normal;
    color: #fff;
    padding-bottom: 20px;
}
.sec2026_all h1.flexarrow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.sec2026_all h1.flexarrow button {
    padding: 0;
}
/* sec2026_vis ºñÁÖ¾ó ¼½¼Ç */
#sec2026_vis .sec2026_inner {
    padding: 170px 75px 0 75px;
}
.main2026vis_nav {
    display: flex;
    gap: 10px;
    align-items: center;
}
.main2026_prev,
.main2026_next {
    background: none;
    border: 0;
    padding: 0;
    cursor: pointer;
    position: absolute;
    z-index: 1;
}
.main2026_prev {
    left: 15px;
    top: 50%;
}
.main2026_next {
    right: 15px;
    top: 50%;
}
.main2026_prev img,
.main2026_next img {
    display: block;
    width: 20px;
    height: 31px;
}
.main2026vis_box {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    justify-content: space-between;
}
.main2026vis {
    width: 68%;
}
.main2026vis_imginner {
    width: 100%;
    height: 700px;
    border-radius: 18px;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
    position: relative;
}
.main2026vis_imginner img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main2026vis_txtinner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 20px;
    box-sizing: border-box;
}
.main2026vis_txtarrow {
    display: flex;
    justify-content: flex-end;
    padding-top: 15px;
}
.main2026vis_txtarrow p {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background: url(/web/images/main/vis2026_info.png) no-repeat center center #2a4198;
}
.main2026vis_txttitle {
    padding-bottom: 35px;
    text-align: center;
}
.main2026vis_txttitle ul {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}
.main2026vis_txttitle ul li {
    color: #fff;
    font-family: 'Pretendard_Regular', sans-serif;   
}
.main2026vis_txttitle ul li.title {
    font-size: 24px;
}
.main2026vis_txttitle ul li.txt {
    font-size: 52px;
    font-family: 'Pretendard_Bold', sans-serif;
}
.main2026logo {
    padding-top: 45px;
    padding-right: 45px;
}

/* sec2026_prog ÇÁ·Î±×·¥ ¼½¼Ç */
#sec2026_prog .sec2026_inner {
    padding-top: 135px;
}
.prog2026_list_title {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
    row-gap: 20px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background-color: rgba(32, 32, 32, 0.7);
    padding: 20px 50px;
    margin-bottom: 50px;
}
.prog2026_list_title button {
    font-family: 'Pretendard_Regular', sans-serif;   
    font-size: 16px;
    color: #dcdcdc;
    padding: 0;
}
.prog2026_list_title button.on {
    font-family: 'Pretendard_Bold', sans-serif;
}
.prog2026_list_title p {
    width: 1px;
    height: 16px;
    background: #fff;
}
.main2026prog .swiper-slide a {
    height: 470px;
    border-bottom: 1px solid #fff;
    display: flex;
    flex-direction: column;
}
.main2026prog_imginner {
    width: 100%;
    height: 230px;
    border: 1px solid #969696;
    box-sizing: border-box;
}
.main2026prog_imginner img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main2026prog_txtinner {
    display: flex;
    flex-direction: column;
    font-family: 'Pretendard_Regular', sans-serif;
}
.main2026prog_txtinner p.title {
    color: #fff;
    font-size: 24px;
    font-family: 'Pretendard_Bold', sans-serif;
    margin: 20px 0;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.main2026prog_txtsub {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    color: #ddd;
    font-size: 18px;
}
.main2026prog_txtsub p.director {
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.main2026prog_txtsub ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.main2026prog_txtsub ul li.line {
    width: 1px;
    height: 15px;
    background-color: #999a99;
}
.main2026prog_txthash {
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px;

    max-height: 70px;
    overflow: hidden;
}
.main2026prog_txthash p {
    font-size: 16px;
    color: #fff;
    padding: 5px 10px;
    border-radius: 50px;
    border: 1px solid #fff;
    display: inline-block;
}

/* sec2026_event ÀÌº¥Æ® ¼½¼Ç */
#sec2026_event {
    background-color: #fff;
    position: relative;
    height: 490px;
}
.main2026event {
    position: relative;
}
.main2026event_box {
    display: flex;
    justify-content: center;
    width: 100%;
    position: absolute;
    top: 120px;
    gap: 100px;
}
.main2026event_left {
    width: 487px;
}
.main2026event_right {
    width: 609px;
    color: #000;
}
.main2026event_imginner {
    width: 380px;
    height: 478px;
    border-radius: 30px;
    overflow: hidden;
}
.main2026event_imginner img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.event2026ImgSwiper .swiper-slide {
    border-radius: 18px;
}
.main2026event_txtinner {
    height: 365px;
}
.main2026event_txtinner_box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 35px;
}
.main2026event_txtinner_box p {
    color: #202020;
}
.main2026event_txtinner_box p.title {
    font-size: 48px;
    font-family: 'Pretendard_Bold', sans-serif;
}
.main2026event_txtsub_box {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}
.main2026event_txtsub_box p.category {
    font-size: 16px;
    font-family: 'Pretendard_Bold', sans-serif;
    color: #fff;
    background-color: #c9aa77;
    border-radius: 50px;
    display: inline-block;
    padding: 9px 18px;
    align-self: flex-start;
}
.main2026event_txtsub_box p.name {
    font-size: 30px;
    font-family: 'Pretendard_Bold', sans-serif;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.main2026event_txtsub_box p.date {
    font-size: 18px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.main2026event_txtsub_box p.date span.line {
    width: 1px;
    height: 16px;
    background-color: #202020;
    display: inline-block;
}
.main2026event_nav.pc {
    position: relative;
    z-index: 1;
    padding-top: 30px;
}
.event2026ImgSwiper {
    width: 380px;
    height: 478px;
}
.event2026TextSwiper {
    width: 100%;
}
.main2026event_info.mo {
    display: none;
    z-index: 1;
    text-align: center;
}
.main2026event_info.mo button {
    color: #fff;
}

/* sec2026_photo Æ÷ÅäÅ¬¸³ ¼½¼Ç */
#sec2026_photo.sec2026_all {
    padding-top: 240px;
}
#sec2026_photo.sec2026_all .sec2026_inner {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 120px 0;
}
.photo2026_box {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}
.photo2026_left {
    width: 50%;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    box-sizing: border-box;
    gap: 20px;
}
.photo2026_sizebox {
    width: 50%;
    position: relative;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #9f9d9d;
}
.photo2026_left .photo2026_sizebox {
    height: 235px;
    width: calc(50% - 10px);
}
.photo2026_left .photo2026_sizebox.vidicon:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(/web/images/main/photo2026_video_btn_small.png) no-repeat;
    width: 105px;
    height: 105px;
}
.photo2026_right {
    width: 50%;
    overflow: hidden;
    box-sizing: border-box;
}
.photo2026_right .photo2026_sizebox {
    width: 100%;
    height: 490px;
}
.photo2026_sizebox:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.65) 0%,
        rgba(0, 0, 0, 0.35) 40%,
        rgba(0, 0, 0, 0) 100%
    );
    pointer-events: none;
    z-index: 1;
}
.photo2026_sizebox img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.photo2026_sizebox ul {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    flex-direction: column;
    padding: 15px 20px;
}
.photo2026_sizebox ul li {
    color: #fff;
}
.photo2026_sizebox ul li.subtitle {
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 14px;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.photo2026_sizebox ul li.title {
    font-family: 'Pretendard_Bold', sans-serif;
    font-size: 18px;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.photo2026_right ul li.subtitle {
    font-size: 18px;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.photo2026_right ul li.title {
    font-size: 24px;
}
.photo2026_right .photo2026_sizebox.vidicon:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(/web/images/main/photo2026_video_btn.png) no-repeat;
    width: 161px;
    height: 161px;
}

/* sec2026_daily µ¥ÀÏ¸®ºñÆÇ ¼½¼Ç */
.daily2026_box {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}
.daily2026_box_left {
    width: 50%;
    height: 485px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #9a9a99;
}
.daily2026_box_left:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.35) 40%, rgba(0, 0, 0, 0) 100%);
    pointer-events: none;
    z-index: 1;
}
.daily2026_box_left ul {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-self: flex-start;
    row-gap: 10px;
    padding: 20px;
}
.daily2026_box_left ul li {
    color: #fff;
}
.daily2026_box_left ul li.subtitle {
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 16px;
    border-radius: 50px;
    border: 1px solid #fff;
    padding: 5px 15px;
    background-color: rgba(0, 0, 0, 0.3);
    display: inline-block;
    align-self: flex-start;
}
.daily2026_box_left ul li.title {
    font-family: 'Pretendard_Bold', sans-serif;
    font-size: 24px;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.daily2026_box_left img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.daily2026_box_right {
    width: 50%;
    height: 485px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.daily2026_box_right_date {
    border-radius: 50px;
    color: #fff;
    background-color: #313131;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    align-self: flex-end;
    gap: 10px;
    font-size: 30px;
    font-family: 'Pretendard_Bold', sans-serif;
    padding: 15px 35px;
}
.daily2026_box_right_table_box {
    border-top: 1px solid #fff;
}
.daily2026_box_right_table {
    border-bottom: 1px solid #fff;
}
.daily2026_box_right_table a {
    display: block;
    width: 100%;
    padding: 30px 20px;
    box-sizing: border-box;
}
.daily2026_box_right_table a:hover {
    background-color: #434343;
}
.daily2026_box_right_table ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
}
.daily2026_box_right_table ul li {
    color: #fff;
}
.daily2026_box_right_table ul li.subtitle {
    border-radius: 50px;
    border: 1px solid #fff;
    padding: 5px 15px;
    font-size: 14px;
    font-family: 'Pretendard_Regular', sans-serif;
}
.daily2026_box_right_table ul li.title {
    font-size: 18px;
    font-family: 'Pretendard_Bold', sans-serif;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    min-width: 0;
    flex: 1;
}
.daily2026_box_right_date.mo {
    display: none;
}

/* sec2026_noti °øÁö»çÇ×/´º½º ¼½¼Ç */
#sec2026_noti {
    background-color: #fff;
    padding-top: 120px;
}
#sec2026_noti.sec2026_all h1 {
    color: #222;
}
.noti2026_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}
.noti2026_left {
    width: 50%;
}
.noti2026_right {
    width: 50%;
}
.noti2026_all_table_box {
    border-top: 1px solid #666;
}
.noti2026_box_all_table a {
    display: block;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.noti2026_box_all_table ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
    color: #222;
}
.noti2026_box_all_table ul li.subtitle {
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 14px;
}
.noti2026_box_all_table ul li.title {
    font-family: 'Pretendard_Bold', sans-serif;
    font-size: 18px;
    word-break: keep-all;
    display: -webkit-box;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    min-width: 0;
    flex: 1;
}
.noti2026_box_all_table ul li.date {
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 14px;
}
.noti2026_all_ul_box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.noti2026_box_all_table {
    border-bottom: 1px solid #666;
}

/* sec2026_part ÆÄÆ®³Ê ¹è³Ê ¼½¼Ç */
#sec2026_part {
    background: #222 url(/web/images/main/part2026_bg.jpg)no-repeat center top;
    padding-top: 100px;
}
#sec2026_part.sec2026_all h1 {
    text-align: center;
    padding-bottom: 0;
}
.part2026_diamond_box {
    padding-top: 200px;
}
.part2026_diamond_inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.part2026_diamond_img {
    border: 1px solid #fff;
    box-sizing: border-box;
    overflow: hidden;
    width: 223px;
    height: 224px;
}
.part2026_diamond_img img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.part2026_banner_box {
    padding-top: 35px;
    position: relative;
    overflow: hidden;
}
.part2026_banner_inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.part2026_banner_img {
    overflow: hidden;
    border: 1px solid #fff;
    box-sizing: border-box;
}
.part2026_banner_img img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* ¾ç¿· ÆäÀÌµå */
.part2026_banner_box::before,
.part2026_banner_box::after {
    content: "";
    position: absolute;
    top: 0;
    width: 18%;
    height: 100%;
    z-index: 5;
    pointer-events: none;
}
.part2026_banner_box::before {
    left: 0;
    background: linear-gradient(
        to right,
        #222 0%,
        rgba(34,34,34,0) 100%
    );
}
.part2026_banner_box::after {
    right: 0;
    background: linear-gradient(
        to left,
        #222 0%,
        rgba(34,34,34,0) 100%
    );
}
/* ¿òÁ÷ÀÌ´Â Æ®·¢ */
.part2026_banner_track {
    display: flex;
    width: max-content;
    animation: partBannerFlow 25s linear infinite;
    will-change: transform;
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
}
.part2026_banner_inner {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    gap: 20px;
    padding-right: 20px;
}
.part2026_banner_img {
    flex-shrink: 0;
    overflow: hidden;
    width: 276px;
    height: 173px;
}
.part2026_banner_img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .4s ease;
}
.part2026_banner_inner,
.part2026_banner_img,
.part2026_banner_img img {
    backface-visibility: hidden;
    transform: translateZ(0);
}
@keyframes partBannerFlow {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(var(--move-width), 0, 0);
    }
}

/* sec2026_bifanplus ºñÆÇ+ ÇÁ·Î±×·¥ ¾Ë¾Æº¸±â ¼½¼Ç */
.bifanplus2026_box {
    background: url(/web/images/main/bifanplus2026_bg.jpg)no-repeat center center;
    background-size: cover;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 40px 240px;
}
.bp2026_all p {
    color: #fff;
    font-family: 'Pretendard_Bold', sans-serif;
}
.bifanplus2026_left p {
    font-size: 66px;
}
p.flex_pp {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}
.bifanplus2026_right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    row-gap: 10px;
}
.bifanplus2026_right p {
    font-size: 30px;
}

/* ½ºÆù¼­ */
.sponsor_2024_swiper {
    width: calc(100% - 400px) !important;
    margin: 0 auto !important;
    overflow: hidden !important;
    box-sizing: border-box;
}
.sponsor_2024_swiper .swiper-wrapper {
    box-sizing: border-box;
    width: auto !important;
}

/* ÇªÅÍ */
.footer_2025 {
    display: none;
}
.footer_2026 .f2026_inner {
    padding: 100px 240px 70px;
}
.f2026_box_inner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 55px;
    padding-bottom: 100px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.f2026_newsletter_box {
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.f2026_newsletter_box h3 {
    font-family: 'Pretendard_Bold', sans-serif;
    font-size: 30px;
}
.f2026_newsletter_box p {
    font-family: 'Pretendard_Regular', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}
.f2026_newsletter_box button {
    width: 710px;
    font-family: 'Pretendard_Regular', sans-serif;
    color: #fff;
    font-size: 18px;
    padding: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #2a4198;
    padding: 20px;
}
.f2026_fmenu_box {
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 135px;
}
.f2026_fmenu_left ul,
.f2026_fmenu_right ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 10px;
}
.f2026_box_inner_btm {
    color: #fff;
    padding-top: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.f2026LOGO.mo {
    display: none;
}
.f2026_btm_left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 20px;
}
.f2026_btm_left p {
    line-height: 1.4;
}
.f2026_btm_right ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 42px;
}

/* °øÅë */
img.sub {
    display: none;
}
.header2026_top_logo.sub {
    display: none;
}
.header2026_l_menu {
    display: none;
}
body.sub_page .header2026_l_menu {
    display: block;
}